kbys.net
当前位置:首页 >> 黑苹果10.10.5能直接升级10.11吗 >>

黑苹果10.10.5能直接升级10.11吗

点进苹果官网,点击下方的Mac os新系统El Capitan 2 进入Mac os新系统El Capitan页面介绍。 3 在Mac os新系统El Capitan介绍页面往下滑,接近页面底部,但还不到底部的样子,会看到apple beta版软件计划,点击“进一步了解” 4 点击登录你的帐号和...

1.格式化全部的文件,需要备份。 2.我的Mac mini 因为来的时候,分区的原因,三个区,一个windows区,OSX区,储存区,由于我把windows区与储存区全部格式化了,重新分区,会出现下面的这个图片的样式。 3.分区调整磁盘大小: 4.需要注意在格式化...

点进苹果官网,点击下方的Mac os新系统El Capitan 2 进入Mac os新系统El Capitan页面介绍。 在Mac os新系统El Capitan介绍页面往下滑,接近页面底部,但还不到底部的样子,会看到apple beta版软件计划,点击“进一步了解” 点击登录你的帐号和密码...

就算有你也装不上。你只能装最新的10.13。high sierra。你没得选的。

现在是10.22.2 你要10.11只能下载相应的系统

谁说10.5叫雪豹啊?那是美洲豹,10.6才是雪豹。10.5是最后一代支持ppc的os了。也是power book系列的绝响。10.6以后就只伺候英特尔内核了。但安装界面没有太大改变,按照10.4的安装路数没有问题。

用El Capitan安装包直接安装。

Sierra系统要2012年以后的电脑才可以安装的 ei Capitan也是 如果你的电脑出厂系统是10.6的话是不能安装的 硬件不能支持mac10.10.5 升级 10.11 或者 10.12

你的AppStore应该会有升级提醒, 如果没有的话在苹果官网上找到Yosemite的升级包, 然后点击下载, 下载完就可以安装了, 我在这里给一个官方网址http://support.apple.com/kb/DL1779?viewlocale=zh_CN&locale=zh_CN

如果现在的系统能够满足应用,建议不要升级 升级一次,意味着一些旧的软件就不能用了

网站首页 | 网站地图
All rights reserved Powered by www.kbys.net
copyright ©right 2010-2021。
内容来自网络,如有侵犯请联系客服。zhit325@qq.com